Application: gvSIG desktop - gvSIG bugs #2627
El driver de shape no reconoce correctamente Iso campos de tipo fecha.
07/02/2014 11:10 AM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.1.0-2231-testing

Severity: Critical Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Al cargar un shape con campos de tipo fecha los valores de las fechas los carga como valores numericos y no de fecha.

Se ha corregido para que carge los datos de fecha de forma correcta y se ha afiadido en los parametros de apertura del shape (bton
de propiedads en anadir capa) un parametro paa indicar que trate las fechas como cadenas para que en caso de que no las pueda
reconocer podamos cargarlos datos sin perderlos.

Associated revisions

Revision 41483 - 07/02/2014 12:05 PM - Joaquin del Cerro Murciano

fix problems with dates in dbfs, refs #2626, refs #2627

History

#1 - 07/02/2014 05:26 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/07/2014 04:43 AM - Alvaro Anguix

- Status changed from Fixed to Closed
